/* lp専用CSS */

.postid-6657 .txtC {
	text-align: center;
}


/*kv*/
.postid-6657 #content {
   background: none;
   padding: 0;
   margin-bottom: 0;
}
.postid-6657 #main {
   width: 100%;
   float: none;
}

.postid-6657 #main h2 {
  background: #303030;
  font-size: 28px;
  color: #FFF;
  text-align: center;
  padding: 20px 0　15px;
  border-bottom: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.postid-6657 #main h2 span {
  font-size: 38px;
  color: #febf2c;
}

.postid-6657 #main h2 i {
  margin-right: 30px;
  font-size: 36px;
}

@media screen and (max-width: 991px) {
	.postid-6657 #main h2 {
	  font-size: 20px;
	}
.postid-6657 #main h2 span {
  font-size: 28px;
}
.postid-6657 #main h2 i {
  font-size: 30px;
}
}
@media screen and (max-width: 767px) {
	.postid-6657 #main h2 {
	  font-size: 16px;
	}
.postid-6657 #main h2 span {
  font-size: 20px;
}
.postid-6657 #main h2 i {
  font-size: 24px;
  margin-right: 15px;
}
}


.postid-6657 #main .img-kv {
  position: relative;
}
.postid-6657 #main .img-kv .btn-download {
	position: absolute;
	display: block;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	padding: 30px 24px;
	border-radius: 10px;
	top:430px;
	left: 110px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70a84b+0,609841+100 */
background: #70a84b; /* Old browsers */
background: -moz-linear-gradient(top,  #70a84b 0%, #609841 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70a84b), color-stop(100%,#609841)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #70a84b 0%,#609841 100%); /* IE10+ */
background: linear-gradient(to bottom,  #70a84b 0%,#609841 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a84b', endColorstr='#609841',GradientType=0 ); /* IE6-9 */
}
.postid-6657 #main .img-kv .btn-download:hover {
	opacity: 0.8;
	text-decoration: none;
}

@media screen and (max-width: 1250px) {
.postid-6657 #main .img-kv .btn-download {
		top: 310px;
		left: 40px;
}
}
@media screen and (max-width: 830px) {
.postid-6657 #main .img-kv .btn-download {
		position: static;
		width: 90%;
		margin: 20px auto;
		text-align: center;
		padding: 25px 0;
}
}
@media screen and (max-width: 420px) {
.postid-6657 #main .img-kv .btn-download {
		font-size: 16px;
		padding: 15px 0;
		margin-top: 10px;
}
}



/*ノートンの無料体験版セキュリティソフト*/
.postid-6657 #main .content-soft {
	padding: 0 20px;
}
.postid-6657 #main .content-soft h2 {
	margin: 60px 0 50px;
	background: none;
	font-size: 40px;
	color: #333333;
	font-weight: bold;
}
.postid-6657 #main .content-soft h2 span {
	color: #d21b25;
}
.postid-6657 #main .content-soft h2:after {
	content: "";
	border-bottom: solid 1px #c8c8c8;
	height: 1px;
	text-align: center;
	display: block;
	width: 200px;
	margin: 10px auto 0px;
}

@media screen and (max-width: 1250px) {
	.postid-6657 #main .content-soft h2 {
	font-size: 28px;
	margin-top: 30px;
}
.postid-6657 #main .content-soft h2 span {
	font-size: 32px;
}
}

@media screen and (max-width: 720px) {
	.postid-6657 #main .content-soft h2 {
	font-size: 18px;
	margin-top: 18px;
	padding: 0;
}
.postid-6657 #main .content-soft h2 span {
	font-size: 24px;
}
}

@media screen and (max-width: 420px) {
	.postid-6657 #main .content-soft h2 {
	font-size: 16px !important;
}
.postid-6657 #main .content-soft h2 span {
	font-size: 16px;
}
}



/*ノートンは、不正アプリが狙うあなたの大事な情報を守ります*/
.postid-6657 #main .content-point6-wrap {
	padding-bottom: 60px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+14,f9f9f9+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 14%, #f9f9f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#ffffff), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 14%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 14%,#f9f9f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 14%,#f9f9f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 14%,#f9f9f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */

}

.postid-6657 #main .content-point6 {
	background: #333333;
	color: #FFF;
	max-width: 1070px;
	width: 100%;
	margin: 30px auto 40px;
	padding: 60px 20px 0;
	text-align: center;
}

.postid-6657 #main .content-point6 h3 {
	border-left: none;
	font-size: 32px;
	text-align: center;
}

.postid-6657 #main .content-point6 ul {
	list-style: none;
	margin-left: 0;
	padding: 0 90px 20px;
}
.postid-6657 #main .content-point6 ul li {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	padding-bottom: 30px;
	font-size: 18px;
}

@media screen and (max-width: 1250px) {
.postid-6657 #main .content-point6 {
	max-width: 820px;
}
.postid-6657 #main .content-point6 ul {
	padding: 0 30px 20px;
}
}
@media screen and (max-width: 991px) {
.postid-6657 #main .content-point6-wrap {
	background: none !important;
	padding-bottom: 0 !important;
}
.postid-6657 #main .content-point6 {
	max-width: 100%;
	margin: 50px 0;
	padding: 30px 0;
}
.postid-6657 #main .content-point6 h3 {
	padding: 20px;
}
.postid-6657 #main .content-point6 ul {
	padding: 0 0 20px;
}
}

@media screen and (max-width: 550px) {
	.postid-6657 #main .content-point6 {
	margin: 20px 0 0;
	padding-bottom: 0;
}

.postid-6657 #main .content-point6 h3 {
	font-size: 20px;
	padding:0 20px 0;
}
.postid-6657 #main .content-point6 ul {
	padding: 0 15px;
	margin-bottom: 0;
}
.postid-6657 #main .content-point6 ul li {
	width: 49%;
	font-size: 16px;
}
}


@media screen and (max-width: 340px) {
.postid-6657 #main .content-point6 ul li {
	width: 48%;
	font-size: 14px;
}
}


/*スマホを守る強力な6つの機能*/

.postid-6657 #main .content-6 h2 {
	font-size: 40px;
	color: #333;
	font-weight: bold;
	text-align: center;
	background: #FFF;
	padding-top: 70px;
	margin-top: 0;
}
.postid-6657 #main .content-6 h2 span {
	color: #ee6b1e;
	font-size: 48px;
}
.postid-6657 #main .content-6 h2:after {
	content: "";
	border-bottom: solid 1px #c8c8c8;
	height: 1px;
	text-align: center;
	display: block;
	width: 200px;
	margin: 10px auto 0px;

}

@media screen and (max-width: 767px) {
.postid-6657 #main .content-6 h2 {
		padding-top: 30px;
	font-size: 24px;
}
.postid-6657 #main .content-6 h2 span {
	font-size: 30px;
}
}

@media screen and (max-width: 550px) {
.postid-6657 #main .content-6 h2 {
	font-size: 18px !important;
}
.postid-6657 #main .content-6 h2 span {
	font-size: 18px;
}
}


/*ノートンはシェア売上No.1*/
.postid-6657 #main .content-share {
	padding: 40px;
	text-align: center;
}
.postid-6657 #main .content-share h2 {
	background: none;
	color: #e5363d;
	font-size: 48px;
	font-weight: bold;
}

.postid-6657 #main .content-share h4 {
	color: #333;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 50px;
}
.postid-6657 #main .content-share img {
	margin-bottom: 40px;
}

.postid-6657 #main .content-share p {
	font-size: 13px;
	color: #333;
}

@media screen and (max-width: 767px) {
	.postid-6657 #main .content-share h2 {
		font-size: 30px;
		margin-top: 0;
		padding-top: 0;
	}
}
@media screen and (max-width: 550px) {
	.postid-6657 #main .content-share {
		padding: 20px;
	}
	.postid-6657 #main .content-share h2 {
		font-size: 18px !important;
		padding: 0 0 16px;
	}
	.postid-6657 #main .content-share h4 {
		font-size: 16px;
	}
}


/*そんなノートンがいまなら30日間、無料でお試しできます*/
.postid-6657 #main .content-cv {
	background: #f2f2f2;
	text-align: center;
	padding: 60px 0;
}
.postid-6657 #main .content-cv p {
	font-size: 22px;
	font-weight: bold;
}
.postid-6657 #main .content-cv .btn-cv a {
	display: block;
	color: #FFF;
	padding: 35px 0;
	width: 600px;
	margin: 0 auto;
	border-radius: 10px;
	font-size: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70a84b+0,609841+100 */
background: #70a84b; /* Old browsers */
background: -moz-linear-gradient(top,  #70a84b 0%, #609841 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70a84b), color-stop(100%,#609841)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #70a84b 0%,#609841 100%); /* IE10+ */
background: linear-gradient(to bottom,  #70a84b 0%,#609841 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a84b', endColorstr='#609841',GradientType=0 ); /* IE6-9 */
}
.postid-6657 #main .content-cv .btn-cv a i {
	margin-left: 50px;
	font-size:30px;
}
.postid-6657 #main .content-cv .btn-cv a:hover {
	text-decoration: none;
	opacity: 0.8;
}

@media screen and (max-width: 767px) {
.postid-6657 #main .content-cv {
	padding: 20px;
}
	.postid-6657 #main .content-cv .btn-cv a {
		width: 80%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 550px) {

.postid-6657 #main .content-cv p {
	margin-bottom: 8px;
	font-size: 17px;
}
.postid-6657 #main .content-cv .btn-cv a {
			width: 100%;
			padding: 10px 0;
			font-size: 14px;
		}
.postid-6657 #main .content-cv .btn-cv a i {
	margin-left: 10px;
	font-size:22px;
}
}



/* chart
-------------------- */

.postid-6657 #main .chart {
	margin: 50px auto 80px;
	padding:0 8%;
}
@media(max-width:480px){
	.postid-6657 #main .chart {
		margin: 20px auto 40px;
		padding:0 4%;
	}
}
.postid-6657 #main .chart h2 {
	background:#FFF;
	color: #333;
	font-size: 48px;
	margin-bottom: 40px;
	font-weight: bold;
	}
@media(max-width:767px){
	.postid-6657 #main .chart h2 {
		padding:0 14%;
		font-size:26px;
	}
}

.postid-6657 #main .chart h2:after {
	content: "";
	border-bottom: solid 1px #c8c8c8;
	height: 1px;
	text-align: center;
	display: block;
	width: 120px;
	margin: 10px auto 0px;

}

/*テーブル*/
.postid-6657 #main table.def-table{
	width:100%;
	margin:0 0 5px;
}
.postid-6657 #main table.def-table thead th{
	background:#FFBB33;
	text-align: center;
	padding:15px 0px;
}
@media(max-width:480px){
	.postid-6657 #main table.def-table thead th{
		font-size:9px;
	}
}
.postid-6657 #main table.def-table th{
	text-align:left;
	padding:15px 10px;
	background:#FFFAE9;
	border:#181818 2px solid;
		color: #333;
}
@media(max-width:480px){
	.postid-6657 #main table.def-table th{
		border:#181818 1px solid;
		font-size:10px;
	}
}
.postid-6657 #main table.def-table td{
	padding:10px 10px;
	border:#181818 2px solid;
	vertical-align: middle;
}
.postid-6657 #main table.def-table td img {
	vertical-align: bottom;
}
@media(max-width:480px){
	.postid-6657 #main table.def-table td{
		border:#181818 1px solid;
		font-size:10px;
		padding: 5px 8px;
	}
}
.postid-6657 #main table.def-table .txt{
}
.postid-6657 #main table.def-table .circle{
	text-align: center;
}
@media(max-width:480px){
	.postid-6657 #main table.def-table .circle img{
		width:50%;
	}
}
.postid-6657 #main table.def-table td.txtR{
	text-align:right;
}


/*一番下コンバージョン*/
.postid-6657 #main .content-last-cv {
	background: #f2f2f2;
	padding: 36px 0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
}

.postid-6657 #main .content-last-cv .btn-cv a {
	display: block;
	color: #FFF;
	padding: 35px 0;
	width: 600px;
	margin: 0 auto;
	border-radius: 10px;
	font-size: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70a84b+0,609841+100 */
background: #70a84b; /* Old browsers */
background: -moz-linear-gradient(top,  #70a84b 0%, #609841 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70a84b), color-stop(100%,#609841)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #70a84b 0%,#609841 100%); /* IE10+ */
background: linear-gradient(to bottom,  #70a84b 0%,#609841 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a84b', endColorstr='#609841',GradientType=0 ); /* IE6-9 */
}
.postid-6657 #main .content-last-cv a i {
	margin-left: 50px;
	font-size:30px;
}
.postid-6657 #main .content-last-cv a:hover {
	text-decoration: none;
	opacity: 0.8;
}

@media(max-width:767px){
	.postid-6657 #main .content-last-cv {
		padding: 15px;
	}
	.postid-6657 #main .content-last-cv p {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.postid-6657 #main .content-last-cv .btn-cv a {
		font-size: 16px;
		padding: 16px 0;
		width: 100% !important;
	}
.postid-6657 #main .content-last-cv a i {
	font-size:20px;
}
}

@media(max-width:550px){
	.postid-6657 #main .content-last-cv p {
		font-size: 15px;
		margin-bottom: 10px;
	}
	.postid-6657 #main .content-last-cv .btn-cv a {
		font-size: 14px;
	}
	.postid-6657 #main .content-last-cv a i {
	margin-left: 10px;
}
}

/*よくある質問*/
.postid-6657 #main .features {
	padding: 0 90px;
}

.postid-6657 #main .features h2 {
		background:#FFF;
	color: #333;
	font-size: 48px;
	margin-bottom: 40px;
	margin-top: 50px;
	font-weight: bold;
	}
@media(max-width:767px){
.postid-6657 #main .features h2 {
		padding:0 14%;
		font-size:26px;
	}
.postid-6657 #main .features {
	padding: 0 20px;
}
}
.postid-6657 #main .features h2:after {
	content: "";
	border-bottom: solid 1px #c8c8c8;
	height: 1px;
	text-align: center;
	display: block;
	width: 120px;
	margin: 10px auto 0px;

}

.postid-6657 #main .features h4 {
	background: #f6b55a;
	padding: 25px 100px 25px 130px;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 1px;
	position: relative;
}
.postid-6657 #main .features h4:before {
	content:"";
	font-family:Fontawesome;
	color: #FFF;
	font-size: 60px;
	position:absolute;
	top: 50%;
	left: 48px;
	margin-top: -47px;
}
.postid-6657 #main .features h4:after {
	content:"";
	font-family:Fontawesome;
	color: #FFF;
	font-size: 40px;
	vertical-align: -5px;
	position: absolute;
	right: 50px;
	top: 50%;
	margin-top: -32px;
}

.postid-6657 #main .features .box {
	border-right: solid 1px #dbdbdb;
	border-left: solid 1px #dbdbdb;
	padding: 50px 20px 50px 130px;
	font-size: 20px;
	position: relative;
	display: none;
}
.postid-6657 #main .features .box:last-child {
		border-bottom: solid 1px #dbdbdb;
}
.postid-6657 #main .features .box:before {
	content:"";
	font-family:Fontawesome;
	color: #f6b55a;
	font-size: 60px;
	vertical-align: -10px;
	position: absolute;
	top: 35px;
	left: 48px;
}

@media screen and (max-width:550px){
	.postid-6657 #main .features h4 {
		font-size: 18px;
	}
.postid-6657 #main .features .box {
	font-size: 14px;
}
.postid-6657 #main .features h4 {
		padding: 20px 50px 20px 65px;
}
.postid-6657 #main .features h4:before {
	font-size: 40px;
	left:15px;
	margin-top: -32px;
}
.postid-6657 #main .features h4:after {
	font-size: 30px;
	right: 20px;
	margin-top: -24px;
	}
.postid-6657 #main .features .box {
	padding:30px 20px 30px 65px;
}
.postid-6657 #main .features .box:before {
	font-size: 40px;
	top: 18px;
	left: 14px;
}
}
@media screen and (max-width:380px){
.postid-6657 #main .features h4 {
		font-size: 15px;
	}
}


/*スライダ*/
.bx-wrapper .bx-next {
    transition: none;
}
.bx-wrapper .bx-prev {
   transition: none;
}

.postid-6657 #main .slider {
	background: #fdc038;
	padding: 75px 20px 105px;
	margin-top: 60px;
}

.postid-6657 #main .slider .bx-wrapper {
	max-width: 794px !important;
	width: 100% !important;
	max-height: 457px;
	height: auto;
	margin: 0 auto;
}

.postid-6657 #main .slider .bx-wrapper .bx-viewport {
	border: none;
}
.postid-6657 #main .slider .bx-wrapper .bx-viewport ul {
	margin-left: 0;
}

.postid-6657 #main .slider .bx-wrapper .bx-viewport ul li .sp-img {
	display: none;
}
@media screen and (max-width:550px) {
.postid-6657 #main .slider {
	margin: 20px 0;
	padding: 25px 20px 70px;
}
.postid-6657 #main .slider .bx-wrapper {
	max-height: 537px;
}
	.postid-6657 #main .slider .bx-wrapper .bx-viewport ul li .pc-img {
	display: none;
}
	.postid-6657 #main .slider .bx-wrapper .bx-viewport ul li .sp-img {
	display: block;
}
.postid-6657 #main .slider .bx-wrapper .bx-controls-direction {
	display: none;
}
}


.postid-6657 #main .slider .bx-pager {
	bottom: -50px;
}


/*体験版を無料でプレゼントLP--------------*/
/*
.postid-6766 #content {
   background: none;
   padding: 0;
   margin-bottom: 0;
}
.postid-6766 #content #main {
   width: 100%;
   float: none;
}
.postid-6766 #content #main .post-content {
	padding: 30px 50px;
}
.postid-6766 #content #main .post-content ul li {
	margin-bottom:20px;
	font-size: 18px;
}

.postid-6766 #content #main .post-content .btn-download{
	float: left;
	list-style: none;
	margin-left: 20px;
	margin-bottom: 16px;
}
.postid-6766 #content #main .post-content .btn-download a {
		display: block;
		text-align: center;
		color: #FFF;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 24px;
    border-radius: 10px;
background: #70a84b; /* Old browsers */
/*background: -moz-linear-gradient(top,  #70a84b 0%, #609841 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70a84b), color-stop(100%,#609841)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #70a84b 0%,#609841 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #70a84b 0%,#609841 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a84b', endColorstr='#609841',GradientType=0 ); /* IE6-9 */
/*}
/*
.postid-6766 #content #main .post-content .btn-download a:hover {
	opacity: 0.8;
	text-decoration: none;
}
*/

/*
@media screen and (max-width: 767px) {
.postid-6766 #content #main .post-content {
	padding: 20px 16px;
	}
	.postid-6766 #content #main .post-content h1 {
		font-size: 22px;
	}
	.postid-6766 #content #main .post-content .btn-download a {
		width: auto;
		padding: 20px 24px;
		font-size: 14px;
	}
.postid-6766 #content #main .post-content ul li {
	margin-bottom:10px;
	font-size: 16px;
	float: none;
}
.postid-6766 #content #main .post-content .btn-download{
	float: none;
	margin: 16px 0;
}
.postid-6766 #content #main .post-content ul.download {
    margin-left: 0px;
}
.postid-6766 #content #main .post-content .btn-download a{
	width: none;
}
}

*/



/* LP　30日無料体験版DL 20160426 追記：20160607*/
.postid-6766 #header , .postid-6766 .breadcrumbs {
	display: none;
}
.postid-6766 #content {
	background: none;
	padding: 0;
	margin-bottom: 0;
}
.postid-6766 #content #main {
	width: 100%;
	float: none;
}
.postid-6766 #content #main .post-content {
	padding: 0 0 30px;
}
.postid-6766 #content #main .post-content .btn-download ,
.postid-6766 #content #main .post-content .btn-download-and {
	float: left;
	list-style: none;
	margin-right: 20px;
	margin-bottom: 16px;
}
.postid-6766 #content #main .post-content .btn-download a {
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 24px;
	border-radius: 10px;
	background: #70a84b; /* Old browsers */
	background: -moz-linear-gradient(top,  #70a84b 0%, #609841 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70a84b), color-stop(100%,#609841)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #70a84b 0%,#609841 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #70a84b 0%,#609841 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #70a84b 0%,#609841 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a84b', endColorstr='#609841',GradientType=0 ); /* IE6-9 */
}
.postid-6766 #content #main .post-content .btn-download-and a {
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 24px;
	border-radius: 10px;
	background: #e37728; /* Old browsers */
	background: -moz-linear-gradient(top,  #e37728 0%, #d46f26 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e37728), color-stop(100%,#d46f26)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e37728 0%,#d46f26 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e37728 0%,#d46f26 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e37728 0%,#d46f26 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e37728 0%,#d46f26 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a84b', endColorstr='#609841',GradientType=0 ); /* IE6-9 */
}
.postid-6766 #content #main .post-content .btn-download a:hover ,
.postid-6766 #content #main .post-content .btn-download-and a:hover {
	opacity: 0.8;
	text-decoration: none;
}


.postid-6766 .lp-wrap {
	padding: 0 50px;
}
.postid-6766 .lp-wrap span {
	font-size: 8px;
}
.postid-6766 .lp-img {
	float: right;
	margin: 20px 25px 0 20px;
}
.postid-6766 .lp-title {
	margin-bottom: 40px;
	padding: 16px 0;
	border-top: solid 5px #F9C00A;
	background: #1A1919;
}
.postid-6766 .lp-title span {
	color:#F9C00A;
}
.postid-6766 .post-content h1 {
	margin-bottom: 0;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.postid-6766 .post-content ul, .postid-6766 .post-content ol {
	margin: 0 0 20px 0;
	overflow: hidden;
}
.postid-6766 .sp-btn {
	display: none;
}
.postid-6766 #common-cta {
	display: none;
}


/* LP　30日無料体験版DL 20160426 追記：20160607 追記分*/
.postid-6766 .sp-text {
	display: none;
}
.postid-6766 .pc-text {
	display: block;
}
@media screen and (max-width: 550px) {
.postid-6766 .sp-text {
	display: block;
}
.postid-6766 .pc-text {
	display: none;
}
.postid-6766 ul.sp-list {
	margin: 24px 0 14px;
}
.postid-6766 ul.sp-list li {
	font-weight: bold;
	color: #333;
}
.postid-6766 p.sp-caution {
	font-size: 8pt;
}
.postid-6766 .sp-text p {
	margin: 0 0 16px 0;
}


}
/* LP　30日無料体験版DL 20160426 追記：20160607 追記分ここまで*/





@media screen and (max-width: 767px) {
.postid-6766  #content #main .post-content h1 {
	font-size: 22px;
}
.postid-6766  #content #main .post-content .btn-download a ,
.postid-6766  #content #main .post-content .btn-download-and a {
	width: auto;
	padding: 20px 24px;
	font-size: 14px;
}
.postid-6766  #content #main .post-content ul li {
	margin-bottom:12px;
	font-size: 16px;
	float: none;
}
.postid-6766  #content #main .post-content .btn-download ,
.postid-6766  #content #main .post-content .btn-download-and {
	float: none;
	margin: 16px 0;
}
.postid-6766  #content #main .post-content ul.download ,
.postid-6766  #content #main .post-content .btn-download-and {
	margin-left: 0px;
}
.postid-6766  #content #main .post-content .btn-download a ,
.postid-6766  #content #main .post-content .btn-download-and a {
	width: none;
}
.postid-6766 .lp-title {
	margin-bottom: 16px;
}
.postid-6766 .lp-img {
	margin: 0 auto 8px;
	float: none;
	text-align: center;
}
.postid-6766 .lp-wrap .lp-text {
	margin-bottom: 0;
}

}


@media screen and (max-width: 550px) {
.postid-6766 .lp-title span {
	font-size: 24px;
	display: block;
}
.postid-6766 .lp-wrap {
	padding: 0 16px;
}
.postid-6766 .lp-img {
	width: 50%;
}
.postid-6766 .pc-btn {
	display: none;
}
.postid-6766 .sp-btn {
	display: inherit;
}

}



@media screen and (max-width: 320px) {
.postid-6766 #content #main .post-content h1 {
	font-size: 18px;
}
.postid-6766 .lp-title span {
	font-size: 18px;
}

}


.postid-6766 .message {
	max-width: 800px;
	margin-bottom: 40px;
	padding: 20px;
	font-size: 15px;
	line-height: 28px;
	border: dotted 2px #f9c00a;
	background: #f3f1f1;
}

.postid-8190 .message {
	margin-bottom: 40px;
	padding: 20px;
	font-size: 15px;
	line-height: 28px;
	border: dotted 2px #f9c00a;
	background: #f3f1f1;
}


@media screen and (max-width: 1250px) {
	.postid-6766 .message {
		margin-top: 64px;
	}
}


@media screen and (max-width: 920px) {
	.postid-6766 .message,
	.postid-8190 .message  {
		margin-top: 0px;
	}
}

@media screen and (max-width: 375px) {
	.postid-6766 .message,
	.postid-8190 .message  {
		font-size: 14px;
		line-height: 24px;
	}

}



/*--------------------------------------------------------------------------
    2017.03.23 メルマガ用LP追記
--------------------------------------------------------------------------*/
.postid-8888 #header,
.postid-8888 #dora_head,
.postid-8888 .breadcrumbs {
  display: none !important;
}
.postid-8888 #content {
  overflow: hidden;
  background: none;
  padding: 0;
}
.postid-8888 .mailmag-wrap {
  padding: 0 40px;
}
@media screen and (max-width: 991px) {
  .postid-8888 .mailmag-wrap {
    padding: 0 16px;
  }
}
.postid-8888 .mailmag-wrap ul {
  margin-left: 18px;
}
.postid-8888 #main {
  float: none;
  width: 100%;
}
.postid-8888 #side {
  display: none;
}
.postid-8888 .lp-title {
  margin-bottom: 40px;
  border-top: solid 5px #F9C00A;
  background: #1A1919;
  color: #fff;
  padding: 16px;
  text-align: center;
}
.postid-8888 .lp-title h1 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 0;
}
@media screen and (max-width: 550px) {
  .postid-8888 .lp-title h1 {
    font-size: 17px;
  }
}
.postid-8888 .lp-title span {
  color: #F9C00A;
  display: block;
}
.postid-8888 .mainlp {
  width: 64%;
  float: left;
}
@media screen and (max-width: 1250px) {
  .postid-8888 .mainlp {
    width: 60%;
  }
}
@media screen and (max-width: 991px) {
  .postid-8888 .mainlp {
    width: 100%;
    float: none;
  }
}
.postid-8888 .sidelp {
  width: 320px;
  margin-top: 0;
  float: right;
}
@media screen and (max-width: 991px) {
  .postid-8888 .sidelp {
    float: none;
    width: 100%;
  }
}
.postid-8888 .sidelp p {
	margin-bottom: 0;
}
@media screen and (max-width: 550px) {
  .postid-8888 .mailmag-img {
    width: 50%;
    display: block;
    margin: 0 auto;
  }
}
.postid-8888 .mailmag-img img {
  float: right;
  margin: 0 0 32px 40px;
}
@media screen and (max-width: 550px) {
  .postid-8888 .mailmag-img img {
    float: none;
    margin: 0 0 32px 0;
  }
}

.postid-8888 .check-list {
	margin-left: 14px !important;
}
.postid-8888 .check-list li {
	font-weight: bold;
	list-style: none;
	text-indent: -18px;
	margin-bottom: 6px;
	color: #b91500;
}
.postid-8888 .check-list li:before {
	font-family: FontAwesome;
	content:"\f058";
	margin-right: 4px;
}




.postid-8888 iframe {
	width: 100%;
	height: 300px;
}
@media screen and (max-width: 550px) {
.postid-8888 iframe {
	height: 200px;
}
}
@media screen and (max-width: 440px) {
.postid-8888 iframe {
	height: 220px;
}
}

.postid-8888 .form-title {
	background: #f9c00f;
	position: relative;
}
.postid-8888 .form-title:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(251, 186, 52, 0);
	border-top-color: #fbba34;
	border-width: 16px;
	margin-left: -16px;
}

.postid-8888 .form-title p {
	text-align: center;
	margin-top: 6px;
	margin-bottom: 0;
	padding: 8px 8px 16px;
	font-weight: bold;
}

.postid-8888 .anshin {
	padding: 8px;
	font-size: 15px;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #fff;
	background: #1a1919;
}
.postid-8888 .anshin br {
	display: none;
}

@media screen and (max-width: 360px) {
	.postid-8888 .anshin br {
		display: block;
	}
	.postid-8888 .anshin {
		font-size: 16px;
	}
}

.postid-8888 .form {
	position: relative;
}
.postid-8888 .privacy_text {
	position: absolute;
	font-size: 12px;
	bottom: 70px;
}
@media screen and (max-width: 991px) {
	.postid-8888 .privacy_text {
		text-align: center;
		width: 100%;
		bottom: 90px;
	}
}
@media screen and (max-width: 550px) {
	.postid-8888 .privacy_text {
		bottom: 0px;
	}
}
@media screen and (max-width: 440px) {
	.postid-8888 .privacy_text {
		bottom: 0px;
	}
}

.postid-8888 #common-cta,
.postid-8888 #common_cta_pc {
	display: none;
}

/* メルマガ用LP追記ここまで */